@charset "utf-8";
/*見出し*/
table.FormTable th.First {
  min-width: 240px;
  width: 240px;
  padding: 20px 0 20px 20px;
}
table.Type1 td {
  text-align: left;
  background-color: #fff;
  width: auto;
  padding: 36px 0 36px 40px;
  border-bottom: 1px solid #ccc;
}
.DiTitleLink .Heading {
  color: #008800;
  font-weight: 600;
  font-size: 120%;
  border: 1px solid #008800;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.DiTitleLink a:hover .Heading {
  color: #fff;
  background: #555;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.MessageText {
  line-height: 1.8;
}
.WidthMid {
  width: 100%;
  max-width: 800px;
  margin: 20px auto;
}
.WidthWide {
  width: 100%;
  max-width: 1000px;
  margin: 20px auto;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .WidthWide,
  .WidthMid {
    width: 100%;
    max-width: 700px;
    margin: 20px auto;
  }
}

.DecoratedBox ol.ProcessList li {
  color: #008800;
  font-weight: 600;
  font-size: 110%;
}

.DefaultSection ul {}
.DefaultSection ol {}
.DefaultSection .LinkUrlListItem {
  display: flex;
  list-style: none;
  margin: 20px auto;
}
.DefaultSection .LinkUrlListItem.AlignCenter {
  justify-content: center;
}
.LinkList {
  display: inline-block;
  margin: 5px;
}
.LinkList a {
  display: inline-block;
  font-size: 120%;
  margin: 0.2em 0;
  border-radius: 10px;
  border: 1px solid #ccc;
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05) inset;
  padding: 0.3em 1em;
  font-weight: 600;
  border: 1px solid #008800;
}
.LinkList a:hover {
  background: #555;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.LinkList a .Sub {
  display: block;
  font-size: 80%;
  color: #008800 !important;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.LinkList a .Title {
  color: #008800 !important;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.LinkList a:hover .Sub,
.LinkList a:hover .Title {
  color: #fff !important;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.PlayListLinkItem {}
.LinkList .PlaylistListLink {
  margin: 10px;
}
.MovieInnerImage {
  width: 100%;
}
.MovieItem {
  width: 100%;
  max-width: 800px;
  min-width: 500px;
  aspect-ratio: 16/ 9;
}
.DiTitle .Heading.MinHight {
  margin: 10px auto;
}
.DiTitle .Heading.MinHight strong {
  display: block;
  line-height: 1.1;
  margin-bottom: 5px;
}
.HoushinListItem {
  display: block;
  margin: 0 auto !important;
  list-style: none;
}
.HoushinListItem li {
  padding: 15px;
}
.HoushinListItem li .HoushinTitle {
  color: #fff;
  padding: 5px 10px;
  font-size: 120%;
  border-radius: 15px 15px 0 0;
}
.HoushinListItem li .HoushinText {
  padding: 15px;
  color: #222;
  border-radius: 0 0 15px 15px;
}
.HoushinListItem li.Houshin1 .HoushinTitle {
  background: #0f87c1;
}
.HoushinListItem li.Houshin1 .HoushinText {
  background: #eaf2ff;
}
.HoushinListItem li.Houshin2 .HoushinTitle {
  background: #ff7a02;
}
.HoushinListItem li.Houshin2 .HoushinText {
  background: #fcefe2;
}
.HoushinListItem li.Houshin3 .HoushinTitle {
  background: #07c607;
}
.HoushinListItem li.Houshin3 .HoushinText {
  background: #efffef;
}
.HoushinListItem li.Houshin4 .HoushinTitle {
  background: #828282;
}
.HoushinListItem li.Houshin4 .HoushinText {
  background: #f2f2f2;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 500px), print {
  .HoushinListItem li {
    padding: 15px 0;
  }
}
/*インスタ*/
.InnerImage.InstaQr {
  width: 90%;
  max-width: 250px;
  margin: 0 auto;
}
.InfoLinkListItem {
  display: block;
  margin: 0 auto !important;
  list-style: none;
}
.InfoLinkListItem li {
  padding: 15px;
}
.InfoLinkListItem h4 {
  font-size: 160%;
}
.InfoLinkListItem a {
  font-size: 80%;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .PlayListLinkItem {
    display: flex;
    list-style: none;
    margin: 20px auto;
  }
  .DefaultSection .LinkUrlListItem.AlignCenter {
    justify-content: center;
    flex-direction: column;
  }
  .DiTitle .Heading.MinHight {
    margin: 20px auto 0;
    font-size: 80%;
  }
  .DiTitle .Heading.MinHight strong {
    font-size: 160%;
    display: block;
    line-height: 1.1;
    margin-bottom: 2px;
  }
}
.BannerBlock.HeightBg {
  padding: 10px 0;
}
.BannerBlock ul.BannerList {
  margin: 0 auto;
}
.BannerBlock ul.BannerList.FlexList {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: flex-start;
  justify-content: center;
}
.BannerBlock ul.BannerList li {
  /*width:calc(100% / 4);*/
  text-align: center;
  padding: 10px;
  margin-left: 0;
}
.BannerBlock ul.BannerList li a {
  padding: 10px 30px;
  background: #edffed;
  border: 1px solid #ccc;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 250px;
  margin: 10px auto;
  position: relative;
  box-shadow: 0 1px 0.8em rgba(0, 0, 0, 0.05);
  -webkit-transition: all .4s;
  transition: all .4s;
}
.BannerBlock ul.BannerList li a:hover {
  background: #555;
  color: #fff;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.BannerBlock ul.BannerList li a .Icon {
  margin: 0 5px;
  font-size: 80%;
}
.BannerBlock ul.BannerList li a .LinkName {
  font-weight: 600;
  font-size: 100%;
  line-height: 1.2;
}
.BannerBlock ul.BannerList li a span.LargeIcon {
  font-size: 160%;
  margin: 0 5px;
}
.BannerBlock ul.BannerList li a.ImageLinkItem {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}
.BannerBlock ul.BannerList li a span.ImageIcon {
  display: inline-block;
  font-size: 100%;
  width: 50px;
  height: 50px;
  margin: 0;
}
.IconImage {
  width: 100%;
  height: auto;
}
/*Content5*/
#Content5 {
  padding: 0;
}
#Content5 .DiTitle .Heading {}
#Content5 .InnerImageItem {}
#Content5 .InnerImageItem .InnerImage {
  position: relative;
}
#Content5 .InnerImageItem .InnerImage .UnicNum {
  position: absolute;
  top: 5px;
  left: 5px;
  font-size: 160%;
  padding: 5px 10px 10px;
  line-height: 1.2;
  background: #07c607;
  background: linear-gradient(to right, #008800 0%, #32a600 24%);
  box-shadow: 0 0 1.5em rgba(0, 0, 0, 0.05) inset;
  color: #fff;
  z-index: 2;
  font-weight: 700;
  border-radius: 10px 0 20px 0;
}
#Content5 .BannerBlock {
  margin: 0;
  padding-bottom: 0;
}
#Content5 .BannerBlock ul.BannerList {
  padding: 0;
  margin: 0;
}
#Content5 .BannerBlock ul.BannerList li {
  margin-bottom: 0;
  margin: 0 auto;
}
#Content5 .BannerBlock ul.BannerList li a.ImageLinkItem {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px 40px;
  min-height: 80px;
}
#Content5 .BannerBlock ul.BannerList li a .LinkName {
  font-weight: 600;
  font-size: 120%;
  line-height: 1.2;
  margin-left: 10px;
  text-align: left;
}
#Content5 .InnerImage {
  width: 320px;
}
#Content5 .InnerImage .ProCaption {
  font-size: 120%;
}
#Content5 .InnerImage .ProCaption .small {
  font-size: 70%;
  font-weight: 500;
  line-height: 1.3;
}
#Content5 .PhotoWideItem.Type2 .flex-item {
  aspect-ratio: 3 / 2;
}
#Content5 .PhotoWideItem.Type2 .flex-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  #Content5 .InnerImageItem .InnerImage .UnicNum {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 120%;
    padding: 3px 6px 6px;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 500px), print {
  #Content5 .InnerImageItem .InnerImage {
    position: relative;
    align-items: flex-start;
  }
  #Content5 .InnerImageItem .InnerImage .UnicNum {
    position: absolute;
    top: 5px;
    left: 0px;
    font-size: 100%;
    padding: 5px 6px 3px;
    border-radius: 0 10px 10px 0;
    border: none;
  }
  #Content5 .flex-item {
    margin: 5px 0;
  }
  #Content5 .InnerImage {
    width: 100%;
  }
  #Content5 .PhotoWideItem.Type2 .flex-item {
    aspect-ratio: 3 / 2.5;
    width: 28%
  }
  #Content5 .InnerImage .ProCaption {
    font-size: 100%;
    width: 70%;
    margin-top: 10px;
    margin-right: 0;
    padding-right: 0;
  }
}
/*#Content8 */
#Content8 .BannerBlock ul.BannerList li {
  width: calc(100% / 3);
}
#Content8 .BannerBlock ul.BannerList li a {
  max-width: 350px;
}
#Content8 .BannerBlock ul.BannerList li a .LinkName {
  font-weight: 600;
  font-size: 120%;
  line-height: 1.2;
  color: #222;
}
#Content8 .BannerBlock ul.BannerList li a:hover .LinkName {
  font-weight: 600;
  font-size: 120%;
  line-height: 1.2;
  color: #fff;
}
#Content8 .BannerBlock ul.BannerList .BannerCaption {
  max-width: 350px;
  padding: 0 10px 10px 10px;
  text-align: left;
  font-size: 90%;
  margin: 0 auto;
}
#Content8 .BannerBlock ul.BannerList .SiteCaption {
  max-width: 350px;
  padding: 0 10px 10px 10px;
  text-align: left;
  font-size: 70%;
  margin: 0 auto;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .BannerBlock ul.BannerList.FlexList {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .BannerBlock ul.BannerList li {
    width: 100%;
    text-align: center;
  }
  #Content8 .BannerBlock ul.BannerList li {
    width: 100%;
    text-align: center;
  }
  .BannerBlock ul.BannerList li a {
    max-width: 350px;
    margin: 5px auto;
  }
}
